# Created by pyp2rpm-3.3.7
%global pypi_name matplotlib-inline
%global pypi_version 0.1.3

Name:           python-%{pypi_name}
Version:        %{pypi_version}
Release:        1%{?dist}
Summary:        Inline Matplotlib backend for Jupyter

License:        BSD 3-Clause
URL:            https://github.com/ipython/matplotlib-inline
Source0:        https://files.pythonhosted.org/packages/source/m/%{pypi_name}/%{pypi_name}-%{pypi_version}.tar.gz
BuildArch:      noarch

BuildRequires:  python%{python3_pkgversion}-devel
BuildRequires:  python%{python3_pkgversion}-setuptools

%description


%package -n     python%{python3_pkgversion}-%{pypi_name}
Summary:        Inline Matplotlib backend for Jupyter

Requires:       python%{python3_pkgversion}-traitlets
%description -n python%{python3_pkgversion}-%{pypi_name}



%prep
%autosetup -n %{pypi_name}-%{pypi_version}
# Remove bundled egg-info
rm -rf %{pypi_name}.egg-info

%build
%{__python3} setup.py build

%install
%{__python3} setup.py install --skip-build --root %{buildroot}

%files -n python%{python3_pkgversion}-%{pypi_name}
%doc README.md
%{python3_sitelib}/matplotlib_inline
%{python3_sitelib}/matplotlib_inline-%{pypi_version}-py%{python3_version}.egg-info

%changelog
* Sun Dec 12 2021 mockbuilder - 0.1.3-1
- Initial package.